My Oracle Support Banner

What TLS protocol version is enabled for Oracle Content Management (Oracle Content and Experience) Cloud instance? (Doc ID 2739502.1)

Last updated on JUNE 22, 2022

Applies to:

Oracle Content Management - Version 20.4.2 and later
Information in this document applies to any platform.

Goal

Our security team have asked us to ensure that TLS 1.0 and TLS 1.1 cannot be used in connections to all websites on our OCE instance. Please confirm?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.